{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\coal_shovel.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "23951366_c99b_4d0c_95de_85d2a266b51b",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:coal_shovel"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 150
							},
							"minecraft:mining_speed": 1,
							"minecraft:damage": 3,
							"minecraft:enchantable": {
								"value": 5,
								"slot": "shovel"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
										},
										"speed": 4
									}
								]
							},
							"tag:minecraft:is_shovel": {},
							"minecraft:display_name": {
								"value": "Coal Shovel"
							},
							"minecraft:icon": {
								"texture": "coal_shovel"
							},
							"minecraft:weapon": {},
							"minecraft:fuel": {
								"duration": 80
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:coal_shovel"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 150
							},
							"minecraft:mining_speed": 1,
							"minecraft:damage": 3,
							"minecraft:enchantable": {
								"value": 5,
								"slot": "shovel"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
										},
										"speed": 4
									}
								]
							},
							"tag:minecraft:is_shovel": {},
							"minecraft:display_name": {
								"value": "Coal Shovel"
							},
							"minecraft:icon": {
								"texture": "coal_shovel"
							},
							"minecraft:weapon": {},
							"minecraft:fuel": {
								"duration": 80
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:coal_shovel"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 150
								},
								"minecraft:mining_speed": 1,
								"minecraft:damage": 3,
								"minecraft:enchantable": {
									"value": 5,
									"slot": "shovel"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
											},
											"speed": 4
										}
									]
								},
								"tag:minecraft:is_shovel": {},
								"minecraft:display_name": {
									"value": "Coal Shovel"
								},
								"minecraft:icon": {
									"texture": "coal_shovel"
								},
								"minecraft:weapon": {},
								"minecraft:fuel": {
									"duration": 80
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:coal_shovel"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:coal_shovel"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 150
								},
								"minecraft:mining_speed": 1,
								"minecraft:damage": 3,
								"minecraft:enchantable": {
									"value": 5,
									"slot": "shovel"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
											},
											"speed": 4
										}
									]
								},
								"tag:minecraft:is_shovel": {},
								"minecraft:display_name": {
									"value": "Coal Shovel"
								},
								"minecraft:icon": {
									"texture": "coal_shovel"
								},
								"minecraft:weapon": {},
								"minecraft:fuel": {
									"duration": 80
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 4
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "Coal Shovel"
									},
									"minecraft:icon": {
										"texture": "coal_shovel"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 80
									}
								},
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_damage": 150
								}
							},
							{
								"data": "1",
								"key": "minecraft:mining_speed"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 4
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "Coal Shovel"
									},
									"minecraft:icon": {
										"texture": "coal_shovel"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 80
									}
								},
								"data": "3",
								"key": "minecraft:damage"
							},
							{
								"key": "minecraft:enchantable",
								"is_minified": true,
								"children": {
									"value": 5,
									"slot": "shovel"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 4
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "Coal Shovel"
									},
									"minecraft:icon": {
										"texture": "coal_shovel"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 80
									}
								},
								"key": "minecraft:digger",
								"children": [
									{
										"data": "true",
										"key": "use_efficiency"
									},
									{
										"open": {
											"use_efficiency": true,
											"destroy_speeds": [
												{
													"block": {
														"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
													},
													"speed": 4
												}
											]
										},
										"key": "destroy_speeds",
										"children": [
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														},
														"speed": 4
													}
												],
												"children": [
													{
														"open": {
															"block": {
																"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
															},
															"speed": 4
														},
														"key": "block",
														"is_minified": true,
														"children": {
															"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
														}
													},
													{
														"data": "4",
														"key": "speed"
													}
												]
											}
										]
									}
								]
							},
							{
								"key": "tag:minecraft:is_shovel",
								"is_minified": true,
								"children": {}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 4
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "Coal Shovel"
									},
									"minecraft:icon": {
										"texture": "coal_shovel"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 80
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Coal Shovel"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 4
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "Coal Shovel"
									},
									"minecraft:icon": {
										"texture": "coal_shovel"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 80
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "coal_shovel"
								}
							},
							{
								"key": "minecraft:weapon",
								"is_minified": true,
								"children": {}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "shovel"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
												},
												"speed": 4
											}
										]
									},
									"tag:minecraft:is_shovel": {},
									"minecraft:display_name": {
										"value": "Coal Shovel"
									},
									"minecraft:icon": {
										"texture": "coal_shovel"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 80
									}
								},
								"key": "minecraft:fuel",
								"is_minified": true,
								"children": {
									"duration": 80
								}
							}
						]
					}
				]
			}
		]
	}
}